<?php

class ModelInventoryStockAdjustment extends HModel {

    protected function getTable() {
        return 'inventory_stock_adjustment';
    }

    protected function getView() {
        return 'vw_inventory_stock_adjustment';
    }

}

?>